
* {
    margin: 0;
    padding: 0;
    /* 內减模式 */
}

li {
    list-style: none;
}
a {
    text-decoration: none;
}

.clearfix:before,.clearfix:after {
    content:"";
    display:table; 
  }
  .clearfix:after {
    clear:both;
  }
body{
background-color: #f3f5f7;
}
/* 版心 */
.wrapper{
    width: 1200px;
    margin: 0 auto;
}
a:link { font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color: #555; }
a:hover { font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none !important; color: #f00; }
em,i { font-style: normal; }

/* 头部 */
.header {
    position: sticky;
    top: 0;
    left: 0;

    z-index: 1;
    height: 90px;
    background-color: hsl(0, 0%, 100%);

}
.head li {
    display: block;
    float: right;
    color: #c82621;

}

.head  .app{
    position: relative;
}
 .code{
    position: absolute;
    left: 50%;
    top: 16px;
    display: none;
    transform: translate(-60%);
}

.head li a:hover img{
    display: block;
}

.head h1{
    float: left;
    font-size: 26px;
    height: 52px;
    line-height: 52px;
} 

/* 导航 */
.nav{
    float: left;

    margin-left: 50px;
    line-height: 52px;
}
.nav li {
    float: left;
    margin-right: 2px;
}
.nav li a {
    display: block;
    padding: 0 19px;
    height: 52px;
    line-height: 52px;
    font-size: 16px;
    color: #050505;
    font-family: "微软雅黑";
}
.nav li a:hover {
    color:#00a4ff;
    border-bottom: 3px solid #00a4ff;
}  
.header .head img{
    float: left;
}

.header .head .phone{
    float: left;
    color: rgb(228, 30, 30);
    letter-spacing: 1px;
}




/* 轮播图底色 */

.banner{
	height: 700px;
	margin: auto;
   /* background-image: url(../images/banner_1.jpg); */
	position: relative;
	overflow: hidden; 
	text-align: center;

}
.banner .banner_pic .pic{

	display: none;
}
.banner .banner_pic .current{

	display: block;
}
.banner .banner_pic img{
	width: 1200px;
	height: 700px;

}
.banner ol{

	margin: auto;
	position:absolute;
	left: 46%;
	top: 95%;
}
.banner ol li{
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 10px;
	list-style: none;
	border-radius: 15px;
}
.banner ol .but{
	border: 1px solid #eee;
}
.banner ol .current{
	background: #fe0048;
	border: 1px solid #fe0048;
}



.box{

    margin-top: 35px;
}

.navigation{ text-align: center;font-size: 34px;display:block; overflow:hidden; width:100%; padding:30px 0px 0px 0;}
.navigation span{display:block; height:40px; line-height:40px;font-size:36px; text-align:center; color:#333; font-weight:normal; padding:10px 0px; }
.navigation span.gy{color:#fff;}
.navigation dl{ display:block; height:42px; background:url(../images/png_06.png) no-repeat center bottom;}
.navigation dl em{width:47%; height:1px; border-bottom:1px solid #9fa0a0;float:left;padding-top:21px;}
.navigation dl i{width:47%;height:1px; border-bottom:1px solid #9fa0a0;float:right;padding-top:21px;}


.box .content li {
    float: left;
    margin-bottom: 30px;
    margin-top: 20px;
    height: 400px;
    width: 1200px;
    /* background-color: rgb(236, 177, 177); */
}
.box .content li .left{
    float: left;
    width: 520px;
    height: 400px
}
.box .content li .right{
    float: right;
    width: 520px;
    height: 400px
}



/* 系统介绍 */
.box .content li h4 {
    font-size: 18px;
    font-family: "微软雅黑";
    color: rgb(12, 75, 248);
    text-align: center;
    margin-top: 50px;
    letter-spacing: 2px;

}
.box .content p{
    font-family: "微软雅黑";
    font-size: 16px;
    color: rgb(0, 0, 0);
    margin-top: 20px;
    letter-spacing: 2px;
    /* text-align: center; */
    /* font-weight: bold; */
}



.about_us{
    height:650px; 

}
.about_us ol{
    display:block; 
    width:1200px; 
    margin:0 auto; 
    padding:20px 0 0 0;}
.about_us ol dl{
    display:block; 
    width:390px; 
    height:390px; 
    border:10px solid #c62621; 
    float:left; margin-left:60px; 
    position:relative;}
.about_us ol ul{ 
    display:block; 
    height:390px; 
    margin:0 0 0 395px;}
.about_us ol ul span{
    display:block; 
    font-size: 18px; 
    margin-top: 10px;
    letter-spacing: 2px;
    padding-top:100px; 
    text-indent:28px; 
    color:#000000;
}
.about_us ol ul em{
    display: block; 
    width:185px; 
    height:316px; 
    float:right; 
    position:relative; 
    margin-top:40px;
}
.about_us ol dl img{
    width:390px; 
    height:390px; 
}
.footer_us{ 
    /* margin-top: 120px;  */
    width:100%; 
    overflow:hidden; 
    padding:40px 0 60px 0; 
    background:#f7f3f3;}
.footer_us ul{
    display:block; 
    width:1200px; 
    margin:0 auto; 
    padding:60px 0 20px 0;
    color:#000000 !important;}
.footer_us ul dl{
    display:block; 
    margin:0px; 
    padding:0px; 
    width:750px; 
    float:left;}
.footer_us ul dl li{
    display:block;
    width:100px; 
    float:left;}
.footer_us ul dl li h4{
    display:block; 
    height:35px; 
    line-height:35px; 
    font-size:16px;}
.footer_us ul dl li a{
    display:block; 
    height:30px; 
    line-height:30px; 
    color:#000000;}
.footer_usul dl li a:hover{color:#fff;}

.footer_us ul  .gs{
    display: block;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
}

.footer_us ul .nie{

    margin-top: 15px;
    font-size: 22px;
    letter-spacing: 2px;
    font-family: "微软雅黑";

}


.footer  {
    height: 50px;
    background-color: #f3f5f7;
}

.left{
    float: left;
}
.right {
    float: right;
 } 
 .footer .left  p { 
    font-size: 14px;
    color: #666;
}
.footer .right a {
    font-size: 16px;
    color: #666;
}


.main{width:1200px; margin:0 auto; overflow:hidden; padding:30px 0 60px 0;}
.left1{width:280px; float:left;}
.right1{width:860px; float:right;}
.right1 ul{padding-top:15px;}
.title_2{display:block; 
    height:60px; 
    line-height:60px; 
    border-bottom:2px solid #ddd; 
    font-size:24px; color:#c82620; 
    padding:0; 
    font-weight:normal;
}
.title_2 span{display:block; width:500px; height:60px; float:right; text-align:right; font-size:12px; color:#999;}
.title_2 span a{color:#999; font-size:12px;}
.title_2 span a:hover{color:#c82620; font-size:12px;}

.side_title{display:block; height:82px; background:#c82620; color:#fff; padding:0 10px;font-weight:normal;}

.side_title span{   
    display:block; 
    height:82px; 
    font-size:24px; 
    padding-top:20px; 
    text-align: center;
    font-family: "微软雅黑";
    letter-spacing: 2px;
}

.banner_1{
	height: 500px;
	margin: auto;
   background-image: url(../images/dise.jpg);

	position: relative;

	overflow: hidden; 
	text-align: center;

}

.side_manu{margin-bottom:15px;}
.side_manu ul{border:1px solid #ddd; display:block; margin:0px; padding:10px;}
.side_manu ul li{height:35px; line-height:35px; background:#eee url(../images//side01.png) no-repeat 10px center; margin-bottom:6px;}
.side_manu ul li a{display:block;padding-left:30px;}

.side_manu ul em{display:block;height:35px; line-height:35px; background:#eee url(../images/side02.png) no-repeat 10px center; margin-bottom:6px;}
.side_manu ul em a{display:block;padding-left:30px;}
.side_manu ul em a:hover{display:block; background:#c82620 url(../images/side02.png) no-repeat 10px center; color:#fff;padding-left:30px;}
.side_manu ul em #hover{
    display:block; 
    background:#c82620 url(../images/side02.png) no-repeat 10px center; 
    color:#fff;
    padding-left:30px;}


.side_manu ul em {
    background-color: #eeebeb;
}


.lxwm{margin-bottom:10px;}
.lxwm h3{display:block; height:110px;}
.lxwm ul{display:block; margin:0px; padding:10px 0px;}
.lxwm ul li{line-height:24px; min-height:24px;}

.footer_01{ text-align: center; height:40px; line-height:40px;background:#424548; color:#848484;}
.footer_01 ul{display:block; width:1200x; height:40px; margin:0 auto;}



/* 招商加盟 */

.right1 ul h3{
    font-family: "微软雅黑";
    margin-top: 20px;
    letter-spacing: 2px;
    text-align: center;
    line-height: 45px;
}

.right1 ul h4{
    margin-top: 20px;
    line-height: 18px;
    letter-spacing: 2px;
}
.right1 ul .zs{
    text-align: center;
    font-size: 24px;
    /* letter-spacing: 2px; */
    color: blue;
    margin-top: 20px;
    font-weight: bold;
    font-family: "微软雅黑";
    line-height: 30px;
}

.right1 ul.dz{
    text-align: center;
    letter-spacing: 2px;
    margin-top: 20px;
    color: blue;
    font-family: "微软雅黑";
}
.right1 ul p{
    font-size: 15px;
}

/* 人才招聘 */

.left2{width:320px; float:left;}
.right2{width:800px; float:right;}
.right2 ul{padding-top:15px;}

.right2 ul .rc{
    font-size: 20px;
    color: rgb(20, 142, 190);
    letter-spacing: 2px;
    margin-top: 20px;
    font-family: "微软雅黑";
    margin-top: 20px;
}
.right2 ul p{
    margin-top: 20px;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 2px;
}
.right2 ul .dz{
    font-size: 15px;
    text-align: center;
    letter-spacing: 2px;
    margin-top: 20px;
    color: blue;
    font-family: "微软雅黑";
}

/* 隐私条款 */


.right2 ul .ls{
    letter-spacing: 2px;
    color: blue;
    font-size: 12px;

}
.right2 ul .backtop_top{
    letter-spacing: 2px;
    color: #666;
    font-size: 12px;

}

/* 产品展示 */
.product{width:800px; float:right;overflow:hidden;}
.product ul{display:block; margin:0px; padding:30px 0; width:800px; overflow:hidden;}
.product ul li{ width:230px; margin:0 19px 20px 0; float:left; display:inline; overflow:hidden; padding:2px; background:#eee;}
.product ul li s{ display:block;width:230px; height:218px; text-align:center;}
.product ul li s img{ width: 230px;; height: 218px;  max-width:230px;max-height:218px; }
.product ul li span{ display:block; height:35px; line-height:35px; text-align:center;}
.product ul li a:hover span{display:block; background:#c82620; color:#fff;}
.product ul li:hover{display:block; background:#c82620; color:#fff;}

.side_manu ul h4{
    display:block;
    line-height:35px; 
    text-align: center;
    background-color: #0571c9;
    font-family: "微软雅黑";
    color: #fff;
    
}


/* 产品展示详情 */

.title_3{display:block; color:#555; padding:30px 30px; border-top:1px solid #ccc; margin-top:40px;}
.title_3 li{ height:40px; line-height:40px;border-bottom:1px dotted #ddd;font-size:18px;font-weight:bold;}
.title_3 li a{color:#999; font-size:18px;font-weight:normal;}
.title_3 li a:hover{color:#f00; font-size:18px;}

.title_news{font-size:24px; padding-top:30px;}
.title_news { text-align: center; font-size: 24px; font-weight: bold; color: #070707; }
.news_Date { color: #999; text-align: center; border-bottom: 1px dotted #ccc; margin-bottom: 10px; }
.Date { display: block; margin: 0px; padding: 0px; width: 60px; height: 24px; line-height: 24px; float: right; text-align: center; font-style: normal; }
.pic_show { margin: 0px; padding: 30px 0; }
.pic_show img { max-width:740px; height: auto; margin:0 auto; border: 0px solid #ccc; padding: 0px; text-align: center; }
.pic_show ul img { max-width:780px; height: auto; border: 0px solid #ccc; padding: 0px; text-align: center; }

.right1 .images01 img{
    
    width: 283px;
    height: 220px;
    margin-top: 15px;
}
.right1 h2{
    text-align: center;
    margin-top: 20px;
    letter-spacing: 2px;
}
.right1  h4{
    font-family: "微软雅黑";
    text-align: center;
    letter-spacing: 2px;
    font-size: 18px;
    margin-top: 25px;
}
.right1 .introduce02{
    color: #000000;
    letter-spacing: 2px;
    margin-top: 10px;
    font-size: 16px;
}

 
.about_us .video{
    display:table;
    text-align: center;

}
.right1 .images02 img{
   width: 500px;
   height: 400px;

}

.right1 .introduce01{
    font-size: 18px;
    font-family: "微软雅黑";
    letter-spacing: 2px;
    margin-top: 10px;
    line-height: 30px;
}

.right1 img{
    width: 400px;
    height: 300px;
}
.right1 .introduce03 img{
    width: 860px;
    height: 600px;
}
.right1 .introduce04 img{
    width: 860px;
    height: 350px;
}
.right1 .introduce05 img{
    width: 860px;
    height: 1000px;
}

.right1 .introduce06 img{
    width: 860px;
    height: 1000px;
}
.right1 .jj{
    font-family: "微软雅黑";
    letter-spacing: 2px;
    font-size: 17px;
    margin-top: 10px;
}
.main .right2 .dt img{
    float: left;
    width: 550px;
    height: 310px;
}
.main .right2 .dt1 img{
    width: 250px;
    height: 250px;
}
.main .right2 .dt1{
    font-size: 22px;
    font-family: "微软雅黑";
    text-align: center;
    letter-spacing: 2px;

}

.right1 .chairs img{
    width: 860px;
    height: 560px;
    
}